Schlagwort-Archive: Version 4.4.5

WordPress-Captcha-Plugin mit Hintertür

Das WordPress-Plugin Captcha besitzt eine eingebaute Hintertür, über die Betrüger auf die WordPress-Seiten zugreifen können. Die Sicherheitsforscher von WordFence warnen davor. In der neuesten Version 4.4.5 von Captcha soll diese Backdoor nicht mehr enthalten sein. Das Plugin Captcha kommt auf 300.000 WordPress-Seiten zum Einsatz. Deren … Weiterlesen

Veröffentlicht unter Internet, News, Programmierung, Sicherheit, Tipps und Tricks | Verschlagwortet mit , , , , , , , , , , , , , , , , , , , , , , , , , , , , | Hinterlasse einen Kommentar